Subject: Re: bug#59733: 29.0.50; unrespnsive Xaw menus

From: Visuwesh <[email-masked]>
Date: Thu, 01 Dec 2022 19:25:36 +0530

forcemerge 57320 59733
thanks

[வியாழன் டிசம்பர் 01, 2022] Po Lu via "Bug reports for GNU Emacs, the Swiss army knife of text editors" wrote:

> Madhu <[email-masked]> writes:
>
>> I did did a new checkout of the latest master and did a build and I
>> don't see the bug. i.e. menus work as expected.  I should've checked
>> before reporting.
>>
>> I believe this bug can be closed, thanks, (but I'm still curious: why
>> do you think I am seeing the bad behaviour on the
>> tree-with-previous-build-artefacts I that I have?)
>
> No, I think this is a duplicate of the Lucid menu heisenbug (our
> ``athena'' build is actually just an alias for the Lucid build.)
>
> That bug has eluded debugging by over 4 people in this fashion.  Would
> someone please find that bug

The first in that series is bug#57320 IIRC.

> and merge this one with it?

I hope I did that correctly.

> Thanks in advance.